Opened 10 years ago

Closed 10 years ago

#25824 closed defect (fixed)

Ports linking with gss need revbump

Reported by: ryandesign (Ryan Schmidt) Owned by: michaelld (Michael Dickens)
Priority: Normal Milestone:
Component: ports Version: 1.9.1
Keywords: Cc:
Port: gss

Description

You updated gss to 1.0.1 in r69814, which changed the library version of libgss.dylib from 1 to 3; therefore you must increase the revision of every port that links with gss (that has not already had its revision or version or epoch increased since then) so that it links with this new library version. This problem was reported to me via email.

Change History (2)

comment:1 Changed 10 years ago by michaelld (Michael Dickens)

Yup; should have thought to do that. "No good deed goes unpunished" :) I'll do a search of what ports use GSS & update the revisions.

comment:2 Changed 10 years ago by michaelld (Michael Dickens)

Resolution: fixed
Status: newclosed

Done in r70282.

Note: See TracTickets for help on using tickets.